Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNicolas FAUVERGUE2015-09-30 08:35:17 +0000
committerGerrit Code Review @ Eclipse.org2015-11-12 17:19:38 +0000
commit3872578042f08eab624384324fdbda736af2d133 (patch)
treec836f7dd6f41e52cf93c7cdbb1afa2ebb6212f00 /plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
parenta5d718fd6840f9d141d06c111207a7f0a28b9f56 (diff)
downloadorg.eclipse.papyrus-3872578042f08eab624384324fdbda736af2d133.tar.gz
org.eclipse.papyrus-3872578042f08eab624384324fdbda736af2d133.tar.xz
org.eclipse.papyrus-3872578042f08eab624384324fdbda736af2d133.zip
Bug 473378: [Table] Update used nattable version
https://bugs.eclipse.org/bugs/show_bug.cgi?id=473378 Nattable From 1.2 to 1.3 Change-Id: Ia0ccc84fe440769fa2e92860868dd9fa76bfce93 Signed-off-by: Nicolas FAUVERGUE <nicolas.fauvergue@all4tec.net>
Diffstat (limited to 'plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF64
1 files changed, 32 insertions, 32 deletions
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index e396b81e589..ef762b5e04d 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.menu,
- org.eclipse.papyrus.uml.nattable.menu.handlers,
- org.eclipse.papyrus.uml.nattable.menu.messages,
- org.eclipse.papyrus.uml.nattable.menu.util
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="1.2.0"
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
-Bundle-ManifestVersion: 2
-Bundle-Description: %pluginDescription
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.nattable.menu,
+ org.eclipse.papyrus.uml.nattable.menu.handlers,
+ org.eclipse.papyrus.uml.nattable.menu.messages,
+ org.eclipse.papyrus.uml.nattable.menu.util
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.common.core,
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top